### Method

# Gtk Widget action_set_enabled

#### Declaration [src]

    void
    gtk_widget_action_set_enabled (
      GtkWidget* widget,
      const char* action_name,
      gboolean enabled
    )

#### Description [src]

Enable or disable an action installed with gtk_widget_class_install_action().

#### Parameters

`action_name` | `const char*`
| Action name, such as “clipboard.paste”.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.
`enabled` | `gboolean`
| Whether the action is now enabled.